{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        {% block title %}{% endblock title %}
    </title>
    <link rel="stylesheet" href="{% static 'css/html_css_practice_problems.css' %}">
</head>
<body>
    {% block content %}{% endblock content %}
</body>
</html>





<!--
Add the fundamental five to this file.
They are: doctype, html, head, title, body.

Put a lang="en" attribute on the html tag

Then change all the problem files to extend this base template

You will have to make three blocks, one for the title, one for the main
content, and one for the linked stylesheets.
-->
